<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Javier Gonzales</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Javier_Gonzales"/>
<meta name="wx_page_id" content="1388999"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Javier Gonzales" id="wxsec1"><h1 class="pagetitle" id="wx1">Javier Gonzales</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Javier Gonzales</b> <a href="/wit/Immagine:Volleyball_%28indoor%29_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Volleyball_(indoor)_pictogram.svg" id="wx8"><img src="/wit/Immagine:Volleyball_%28indoor%29_pictogram.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Javier Gonzales</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/21_gennaio" title="21 gennaio" wx:linktype="known" wx:pagename="21_gennaio" wx:page_id="4938" id="wx33">21 gennaio</a>
<p id="wx34">, <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx35">1983</a><br id="wx36"/>
<a href="/wit/L%27Avana" title="L'Avana" wx:linktype="known" wx:pagename="L'Avana" wx:page_id="1326230" id="wx37">L'Avana</a>, <a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx38">Cuba</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td valign="top" id="wx40"><b id="wx41">Paese</b> </td>
<td colspan="2" id="wx42">
<p id="wx43">{{{paese nascita}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<td valign="top" style="font-size: 96%;" id="wx45"><b id="wx46">Nazionalità</b> </td>
<td colspan="2" id="wx47">
<p id="wx48">{{{codicenazione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td valign="top" style="font-size: 96%;" id="wx50"><b id="wx51">Passaporto</b> </td>
<td colspan="2" id="wx52">
<p id="wx53">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td valign="top" style="font-size: 96%;" id="wx55"><b id="wx56">Morto</b> </td>
<td colspan="2" id="wx57"><br id="wx58"/>
<p id="wx59">{{{luogo morte}}}</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" style="width:9em;" id="wx61"><b id="wx62">Altezza</b> </td>
<td colspan="2" id="wx63">
<p id="wx64">192 cm</p>
</td>
</tr>

<tr id="wx65">
<td valign="top" style="width:9em;" id="wx66"><b id="wx67">Peso</b> </td>
<td colspan="2" id="wx68">
<p id="wx69">93 kg</p>
</td>
</tr>

<tr id="wx70">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx71"><i id="wx72">Dati agonistici</i> </td>
</tr>

<tr id="wx73">
<td valign="top" id="wx74"><b id="wx75">Disciplina</b> </td>
<td colspan="2" id="wx76"><a href="/wit/Pallavolo" title="Pallavolo" wx:linktype="known" wx:pagename="Pallavolo" wx:page_id="3414" id="wx77">Pallavolo</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td valign="top" id="wx79"><b id="wx80">Specialità</b> </td>
<td colspan="2" id="wx81">
<p id="wx82">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td valign="top" id="wx84"><b id="wx85">Categoria</b> </td>
<td colspan="2" id="wx86">
<p id="wx87">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<th style="background: #EEE" colspan="3" id="wx89">
<p id="wx90">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<td valign="top" id="wx92"><b id="wx93">Ranking</b> </td>
<td colspan="2" id="wx94">
<p id="wx95">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx96">
<td valign="top" style="width:9em;" id="wx97"><b id="wx98">Ruolo</b> </td>
<td colspan="2" id="wx99"><a href="/wit/Alzatore" title="Alzatore" wx:linktype="known" wx:pagename="Alzatore" wx:page_id="1188386" id="wx100">Alzatore</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td valign="top" style="width:9em;" id="wx102"><b id="wx103">Squadra</b> </td>
<td colspan="2" id="wx104">
<p id="wx105">{{{Squadra}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td valign="top" style="width:9em;" id="wx107"><b id="wx108">Ritirato</b> </td>
<td colspan="2" id="wx109">
<p id="wx110">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx111">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx112"><i id="wx113">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<th style="background: #EEE" colspan="3" id="wx115">
<p id="wx116">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td id="wx118">
<p id="wx119">{{{Giovanili anni}}}</p>
</td>
<td colspan="2" id="wx120">
<p id="wx121">{{{Giovanili squadre}}}</p>
</td>
</tr>

<tr id="wx122">
<th style="background: #EEE" colspan="3" id="wx123">
<p id="wx124">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx125"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx126"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx127">
<td id="wx128"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx129">2002</a>
<p id="wx130">-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx131">05</a></p>
</td>
<td id="wx132">
<p id="wx133">Nazionale Cubana</p>
</td>
<td id="wx134"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx135">2006</a>
<p id="wx136">-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx137">07</a></p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx138">
<td id="wx139">
<p id="wx140">Fiorese s.p.a. Bassano</p>
</td>
<td id="wx141">
<p id="wx142">A2</p>
</td>
<td id="wx143">
<p id="wx144"><br id="wx145"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx146">
<td id="wx147"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx148">2007</a>
<p id="wx149">-<a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx150">08</a></p>
</td>
<td id="wx151"><a href="/wit/Piemonte_Volley" title="Piemonte Volley" wx:linktype="known" wx:pagename="Piemonte_Volley" wx:page_id="76353" id="wx152">Bre Banca Lannutti Cuneo</a> </td>
<td id="wx153">
<p id="wx154">A1</p>
</td>
</tr>

<tr id="wx155">
<th style="background: #EEE" colspan="3" id="wx156">
<p id="wx157">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx158"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx159"/></a></p>
</th>
</tr>

<tr id="wx160">
<td id="wx161">
<p id="wx162">4</p>
</td>
<td id="wx163"><a href="/wit/Immagine:Flag_of_Cuba.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Cuba.svg" id="wx164"><img src="/wit/Immagine:Flag_of_Cuba.svg" alt="border" width="20" id="wx165"/></a></td>
<td id="wx166"/>
</tr>

<tr class="hiddenStructure noprint" id="wx167">
<th style="background: #EEE" colspan="3" id="wx168">
<p id="wx169">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx170"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx171"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx172">
<th style="background: #EEE" colspan="3" id="wx173">
<p id="wx174">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx175">
<td colspan="3" id="wx176">
<p id="wx177">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx178">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx179"><i id="wx180">Palmarès</i> </td>
</tr>

<tr id="wx181">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx182"><small id="wx183">Statistiche aggiornate al 24 maggio 2007</small></td>
</tr>

<tr id="wx184">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx185">
<p id="wx186"> </p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx187"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Gonzales%2C_Javier" class="new" title="Template:DEFAULTSORT:Gonzales, Javier" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Gonzales,_Javier" id="wx188">Template:DEFAULTSORT:Gonzales, Javier</a> <b id="wx189">Javier Gonzales</b> (<a href="/wit/L%27Avana" title="L'Avana" wx:linktype="known" wx:pagename="L'Avana" wx:page_id="1326230" id="wx190">L'Avana</a>, <a href="/wit/21_Gennaio" title="21 Gennaio" wx:linktype="known" wx:pagename="21_Gennaio" wx:page_id="6505" id="wx191">21 Gennaio</a> <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx192">1983</a>) è  un <a href="/wit/Pallavolo" title="Pallavolo" wx:linktype="known" wx:pagename="Pallavolo" wx:page_id="3414" id="wx193">pallavolista</a> <a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx194">cubano</a>. <wx:templateend start="wx_t2"/>
Gioca nella <a href="/wit/Piemonte_Volley" title="Piemonte Volley" wx:linktype="known" wx:pagename="Piemonte_Volley" wx:page_id="76353" id="wx195">BreBanca Lannutti Cuneo</a> nel ruolo di <a href="/wit/Alzatore" title="Alzatore" wx:linktype="known" wx:pagename="Alzatore" wx:page_id="1188386" id="wx196">alzatore</a>.</p>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx197">Biografia</h2>

<p id="wx198">Nel 2002, a soli 19 anni, Xavier giocava già nella nazionale cubana di pallavolo, ed era considerato uno degli <a href="/wit/Alzatore" title="Alzatore" wx:linktype="known" wx:pagename="Alzatore" wx:page_id="1188386" id="wx199">alzatori</a> più promettenti al mondo. Nel Maggio del 2005, però, è scappato durante un ritiro della squadra, che si trovava in un albergo del milanese, indossando una maglietta della <a href="/wit/Juventus" title="Juventus" wx:linktype="known" wx:pagename="Juventus" wx:page_id="23769" id="wx200">Juventus</a> per passare inosservato. La fuga è stata aiutata dal Partito Radicale e da un'associazione europea di esuli cubani, e dopo due mesi Xavier è riuscito ad ottenere l'asilo politico in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx201">Italia</a>. Si è mantenuto giocando a Beach Volley e come fattorino finché non ha potuto giocare nella squadra di A2 di Bassano Del Grappa. Il suo talento non è sfuggito agli osservatori piemontesi che l'hanno voluto a <a href="/wit/Piemonte_Volley" title="Piemonte Volley" wx:linktype="known" wx:pagename="Piemonte_Volley" wx:page_id="76353" id="wx202">Cuneo</a> l'anno successivo, dove delizia i <a href="/wit/Blu_Brothers" class="new" title="Blu Brothers" wx:linktype="unknown" wx:pagename="Blu_Brothers" id="wx203">Blu Brothers</a> con le sue prodezze.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx204">Collegamenti esterni</h2>

<ul id="wx205">
<li id="wx206"><a href="http://www.piemontevolley.it" class="external text" wx:linktype="external" rel="nofollow" id="wx207">Sito ufficiale della BreBanca Lannutti Cuneo</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx208">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx209">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx210"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx211"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx212"/></a> <b id="wx213"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx214">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx215"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx216"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx217"/></a> <b id="wx218"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx219">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Javier_Gonzales" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx220">Categorie</a>: <span dir="ltr" id="wx221"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx222">Biografie</a></span> | <span dir="ltr" id="wx223"><a href="/wit/Categoria:Pallavolisti_cubani" title="Categoria:Pallavolisti cubani" wx:linktype="known" wx:pagename="Categoria:Pallavolisti_cubani" wx:page_id="1088809" id="wx224">Pallavolisti cubani</a></span> | <span dir="ltr" id="wx225"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx226">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Javier_Gonzales" class="external" wx:linktype="interwiki" wx:pagename="en:Javier_Gonzales" id="wx227">English</a> | <a href="http://fr.wikipedia.org/wiki/Javier_Gonzalesi" class="external" wx:linktype="interwiki" wx:pagename="fr:Javier_Gonzalesi" id="wx228">Français</a> | <a href="http://pl.wikipedia.org/wiki/Javier_Gonzales" class="external" wx:linktype="interwiki" wx:pagename="pl:Javier_Gonzales" id="wx229">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Javier_Gonzales" class="external" wx:linktype="interwiki" wx:pagename="pt:Javier_Gonzales" id="wx230">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx231">Javier Gonzales</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="nome completo">
<p id="wx232">Javier Gonzales</p>
</wx:argument><wx:argument name="soprannome">
<i id="wx233">Xavier</i>
</wx:argument><wx:argument name="altezza">
<p id="wx234">192</p>
</wx:argument><wx:argument name="peso">
<p id="wx235">93</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/21_gennaio" title="21 gennaio" wx:linktype="known" wx:pagename="21_gennaio" wx:page_id="4938" id="wx236">21 gennaio</a>
<p id="wx237">, <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx238">1983</a></p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/L%27Avana" title="L'Avana" wx:linktype="known" wx:pagename="L'Avana" wx:page_id="1326230" id="wx239">L'Avana</a>
<p id="wx240">, <a href="/wit/Cuba" title="Cuba" wx:linktype="known" wx:pagename="Cuba" wx:page_id="1774169" id="wx241">Cuba</a></p>
</wx:argument><wx:argument name="disciplina">
<p id="wx242">Pallavolo</p>
</wx:argument><wx:argument name="squadra">
<a href="/wit/Piemonte_Volley" title="Piemonte Volley" wx:linktype="known" wx:pagename="Piemonte_Volley" wx:page_id="76353" id="wx243">Bre Banca Lannutti Cuneo</a>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Alzatore" title="Alzatore" wx:linktype="known" wx:pagename="Alzatore" wx:page_id="1188386" id="wx244">Alzatore</a>
</wx:argument><wx:argument name="Squadre">
<p id="wx245">|- bgcolor=#FFFFFF | | <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx246">2002</a>-<a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx247">05</a> || Nazionale Cubana || <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx248">2006</a>-<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx249">07</a> |- bgcolor=#FFFFFF | Fiorese s.p.a. Bassano || A2 || |- bgcolor=#FFFFFF | | <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx250">2007</a>-<a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx251">08</a> || <a href="/wit/Piemonte_Volley" title="Piemonte Volley" wx:linktype="known" wx:pagename="Piemonte_Volley" wx:page_id="76353" id="wx252">Bre Banca Lannutti Cuneo</a> || A1 |- bgcolor=#FFFFFF</p>
</wx:argument><wx:argument name="Anni nazionale">
<p id="wx253">4</p>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_Cuba.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Cuba.svg" id="wx254"><img src="/wit/Immagine:Flag_of_Cuba.svg" alt="border" width="20" id="wx255"/></a>
</wx:argument><wx:argument name="presenzenazionale(goal)"/><wx:argument name="aggiornato">
<p id="wx256">24 maggio 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx257">Javier</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx258">Gonzales</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx259">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx260">L'Avana</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx261">21 Gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx262">1983</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx263">pallavolista</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx264">cubano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx265">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx266">sport</p>
</wx:argument></wx:templatearguments>
</html>
